PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : NEUE Version vom SH3 COMMANDER released !



Magic1111
23-01-09, 03:32
Moin zusammen !

Wenn mich nicht alles täuscht (mein "Schulenglisch" ist nicht das Beste http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif) hat JScones eine neue Version vom SH3 Commander released. Schaut mal hier: KLICK MICH! (http://www.subsim.com/radioroom/showthread.php?t=147237)

Viele Grüße,
Magic

rowi58
23-01-09, 04:18
Danke Magic1111 http://forums.ubi.com/images/smilies/11.gif,

das habe ich SOFORT gesichert (download). Puh, das ist im Kasten.

Gruß
rowi58

FliegenderFisch
23-01-09, 05:19
sehr geiles teil, werde es auch nachher ma ausprobieren!

Rodolph
23-01-09, 08:37
Moin
Äh, sagt mal, was macht der Commander denn so alles ? Und, gibts den auch in deutsch ? Hab schon so oft davon gelesen aber nie richtig kapiert was das soll.
Danke für euer Verständniss und eventuelle hILFE:

Gruß, Rodolph

UffzRohledder
24-01-09, 02:12
Zitat von rowi58:
Danke Magic1111 http://forums.ubi.com/images/smilies/11.gif,

das habe ich SOFORT gesichert (download). Puh, das ist im Kasten.

Gruß
rowi58

Moin Rowi,
kann man diese Version gefahrlos "drüberbügeln" oder ist da LSH-mäßig was zu beachten?
Beste Grüße vom Uffz.

rowi58
24-01-09, 02:20
Moin Uffz,

die Version ist in Ordnung, nur nicht auf LSH3 abgestimmt. Aber zur Version 3.5 wird es von mir einen speziellen MOD für SH3_Cmdr 3.2 geben, damit dieser bestens mit LSH3 harmoniert.

Jeason hat hier 1.A. Arbeit abgeliefert - der beste SH3_Cmdr, insbesondere im Hinblick auf das Logbuch (jetzt mit "Feindladung" u.a.).

Gruß
rowi58

UffzRohledder
24-01-09, 02:24
Zitat von rowi58:
Moin Uffz,

die Version ist in Ordnung, nur nicht auf LSH3 abgestimmt. Aber zur Version 3.5 wird es von mir einen speziellen MOD für SH3_Cmdr 3.2 geben, damit dieser bestens mit LSH3 harmoniert.

Jeason hat hier 1.A. Arbeit abgeliefert - der beste SH3_Cmdr, insbesondere im Hinblick auf das Logbuch (jetzt mit "Feindladung" u.a.).

Gruß
rowi58

Danke für die Blitzantwort. Dann werde ich erst zu 3.5 "upgraden".
Beste Grüße vom Uffz.

KretschmerU99
24-01-09, 02:41
@Rowi58
Habe meine Beitrag bei MS bezüglich Nutzung Minimods LSH Commander editiert!

@Rodolfo
Der commander ist ein sehr nützliches Tool. Kann ich nur empfehlen. Mit nur weingen Grundkenntnissen in Englisch kommt man eigentlich klar. Man kann seine Mannschaft verwalten, Spieloptionen, wie Ermüdung, Sabotage, Start in See, Zeitbeschleunigung, Verweildauer in Häfen(wichtig bei anlegen an Versorger-siehe auch Handbuch LSH) usw. einstellen.
Auch für das realistische Spielerfeeling ist beeinflußbar, in dem man eine "Spielerakte" über die Laufbahn erhält, Logbuch und eine zeilich realistische Laufbahn simulieren kann!

Bitte SuFu nutzen, man erfährt da sehr viel ua hier

http://forums-de.ubi.com/eve/f...9102863/m/3911082776 (http://forums-de.ubi.com/eve/forums/a/tpc/f/469102863/m/3911082776)

Lade ihn doch einfach mal runter und entscheide selbst. Das Handbuch ist allerdings auch weiterhin in Englisch.

Fette Beute!

Mittelwaechter
24-01-09, 10:44
Guten Abend, meine Herren.

Heute ich bin auf Eure Hilfe angewiesen.

Hat vielleicht noch jemand Probleme mit dem SH3 Commander?

Als ich ihn vor Monaten installiert hatte, konnte ich kein Spiel mehr starten ('Sh3 hat Problem festgestellt und muss beendet werden').
Auch nach Rollback und Desinstallation des Commanders konnte ich weder eine alte Karriere noch eine Singleplayer Mission starten. War recht ärgerlich. Ich habe SH3 dann komplett neu aufgezogen.

Jetzt habe ich wieder genau das gleiche Problem. Das Spiel lässt sich nicht mehr starten. Ich konnte die Fehlerursache nicht finden.

Kann es sein, dass es mit dem No-DVD-Patch zusammenhängt? Notfalls würde ich das Spiel eben wieder mit SF installieren und die DVD im Laufwerk lassen. Vorher hätte ich jedoch gerne gewusst, ob jemand von euch den Commander mit No-DVD-Patch nutzen kann.

Danke für eure Hilfe.

Achso, folgende Mods sind aktiv:

GWX - Open Hatch Mod
GWX - Lite Harbor Traffic
GWX - Enhanced Damage Effects
GWX-TA1.3_Seafloormod - 128mb
Torpedo damage Final ver2.0
Water_Stream_for_Uboats_V3

Intel 1,73 GHz, 1 GB RAM, Mobility X700XL (manuell angepasste Treiber), XP SP3

(keine Probleme ohne SH3 Commander)



___________________________

Ping ... Ping ... Ping ... Ping Ping

urmelgames
24-01-09, 11:08
.

Hallo Mittelwächter

Jep, also hier mit XP hab ich die SH3/1.4b (EMEA, mit SF), und spiele sf-frei
SH3-Stock > GWX3 > LSH3.4 > WAC3, mit Commander 3.1.
Das klappen mit dem No-DVD-Patch einwandfrei.

Was hast Du den genau darauf?

Gruss
Urmel

++++++++++++++++++++++++++++++++++++++++++++

Ups, jetzt warst Du mit Deiner Edit schneller als meine http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

Obs an den Mods liegt, müssen die wahrlich Erleuchteten hier beurteilen.

Aber, hast Du den für den "Commander mit GWX" die speziellen Files GWX_21.1_Cfg_4_SH3Cmdr3.0)?

Im readme da steht:

===GWX specific cfg files for SH3 Commander R3 or greater=== ...
Please consult the GWX Manual for more information on the use of SH3 Commander, including recommended settings. For the best Silent Hunter III experience the GWX team recommends the use of the latest SH3 Commander, available at http://www.users.on.net/~jscones/software/.. (http://www.users.on.net/%7Ejscones/software/..).

Hilft das ? http://forums.ubi.com/infopop/emoticons/icon_smile.gif

Gruss
U http://www.ubisoft.de/smileys/dancing_geek.gif

.

KretschmerU99
24-01-09, 11:49
Ich kann Urmel nur bestädigen - kein Probleme mit UrSH3 DVD von 05 und auch mit Crack, LSH 3.0-3.4 oder GWX 2.0 (andere Großmods nicht getestet).

Stimmt das Verzeichnis, welches der commander anwählen muß, um "ins" SH3 spiel zu kommen?
Man kann ja mit den neueren Versionen des Commanders mit 1 Commander bis zu x Sh3 spiele auf Platte bedienen. Man muß dazu unter optionen bei General Settings den Pfad aktivieren . . . Vielleicht das der Fehler? Sonst leider keine ahnung . . .

<span class="ev_code_RED">EDIT</span> Sehe gerade, du hast SP3 drauf - der beist sich bei einigen Spielern(so bei mir und auch Rowi58 hatte meines wissens Probleme). Mit SP 3 hatte ich auch mit anderen Spielen plötzlich "unklare" abstürze. Wenn nichts hilft, deaktiviere SP 3.
Unter Vista gibt es bei einigen auch CtD's bei LSH, was vermutlich auch auf SP updates hinausläuft - genaueres weiß da sicher Rowie(notfalls bitte per pm nachfragen)

Fette Beute!

Mittelwaechter
24-01-09, 15:22
Danke Urmel, danke Kretschmer,

für eure hilfreichen Antworten. Ich erinnere mich schon an eine Aussage mit speziellen GWX Files, habe aber offenbar nicht verstanden, worum es dabei geht. Da ich GWX spiele und im Subsim Thread etwas von "Gesamt-Installation" ohne zusätzliche drei Files gelesen habe,
(ONE INSTALL FILE including the complete SH3 Commander 3.2 plus the latest SH3 Patrol Log Editor plug-in. No more need to download three separate files!) - tja, - da dachte ich der Commander sollte ohne zusätzliche GWX Files funktionieren.
Da bin ich wohl einem Irrtum aufgesessen.

Ich habe jetzt die GWX3_Commander_Files.exe und werde mal sehen, ob ich meine Spieleinstallation retten kann. Sonst muss ich halt nochmal in den sauren Apfel beißen...

Wegen SP3 hatte ich bis jetzt keine Schwierigkeiten, aber sollte ich mein Problem nicht geregelt bekommen, dann werde ich das SP3 mal deaktivieren.

Danke nochmal euch beiden.

Grüße und schönes Wochenende.

UffzRohledder
25-01-09, 01:37
Ich habe mit dem neuen Commander bisher folgende Erfahrungen gemacht: Bei der GWX2.1 Installation funktioniert alles bestens, LSH habe ich, wie oben steht noch nicht versucht, GWX 3.0 auch nicht.
Bei WAC und der Schnellboot Installation (auf GWX2.1 Basis) bekomme ich beim Aufrufen von "Update your personal file" folgende Fehlermeldung: Invalid argument to date encode.
Hat vielleicht jemand eine Idee woran das liegt. Ich könnte mir vorstellen das das bei einer LSH-Installationen auch so ist.
Beste Grüße vom Uffz.

Mittelwaechter
25-01-09, 05:18
Hallo Uffz,

im Manual auf Seite 19 steht etwas von Daten (mz.von Datum) sind im Format YYYYMMDD (19401128 für 28.November'40) anzulegen.
Möglicherweise ist das Format bei WAC und Schnellboot (hab ich beide nicht) anders und der Commander kann sie deshalb nicht interpretieren.


Hab den Commander mit den Files unter GWx 3.0 zum Laufen gebracht. Ich konnte die alte Installation verwenden. Bisher keine Probleme. Danke nochmal für die Hilfe.

Grüße!

rowi58
26-01-09, 01:01
Moin zusammen,

neuer "Mini-MOD" für den SH3_Cmdr und LSH3 Version 3.5 ist fertig und wird es mit dem "Update" geben.

SH3_Cmdr 3.2 ist wirklich prima. Danke JaesonJones!

Gruß
rowi58